msgpack::adaptor::object< T, Enabler, typename msgpack::enable_if< !msgpack::is_same< T, std::string >::value &&!msgpack::is_array< T >::value >::type > Struct Template Reference

`#include <adaptor_base.hpp>`

Inheritance diagram for msgpack::adaptor::object< T, Enabler, typename msgpack::enable_if< !msgpack::is_same< T, std::string >::value &&!msgpack::is_array< T >::value >::type >:

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v2/adaptor/adaptor_base.hpp